* {
	padding:0;
	margin:0;
}

html,body {
	background:url(../img/template/wood-tile-1.jpg) repeat;
	padding:0;
/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	line-height:1.2;
	color: #626366;
}


#container {
	width:980px;
/* 	background:#000; */
	margin: 0 auto;
}

#containMe {
	width:980px;
	height:auto;
	overflow:hidden;
	height:100%;
	background:#fff;
}

#header{
	width: 960px;
	float: left;
	margin: 0 0 10px 20px;
}
#header .logo {
	width:345px;
	float: left;
	margin: 20px 15px 20px 0;
}
#header .search-nav{
	width: 600px;
	float: left;
	margin: 50px 0 0 0;
}
#header .search-nav #search{
	margin: 0 0 25px 0;
	width:213px;
	float: right;
	}
.search-box{
	padding: 0;
}
#header .search-nav #search img{
float: left;
width: 24px;
padding: 0 4px 0 0;
}
#header .search-nav #search form{
	float: left;
	width: 140px;
	border: 1px solid #C6C6C6;
	padding: 0;

}
	
#header .search-nav #search	.cat_textbox_small {
    width: 150px;
    padding: 3px;
    width: 113px;
    border:none;
}
#header .search-nav #search input.cat_button{
	background: url(../img/template/icon-search.png) no-repeat 0 1px;
	border: none;
	width: 14px;
	margin: 0;
	padding: 0 5px 0 0;
}
#nav {
	float:right;
	margin:0;
	padding:0;
	width:530px;
	background:#FFF;
	font-size:13px;
	padding:0;
}

#nav ul {
	background:none repeat scroll 0 0 #FFFFFF;
	float:left;
	list-style-type:none;
	width:530px;
}

#nav ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
}

#nav ul li a {
	padding:7px 8px 5px;
	color:#000;
	text-decoration:none;
	display:block;
	text-transform: uppercase;
}
#nav ul li.home a {
height: 18px;
margin: 4px 0 0 0;

}
#nav ul li#homeselect.selected a[style]{
	background:url(../img/template/home-icon-over.png) no-repeat !important;
}

#nav ul li a:hover, #nav ul li.selected a {
	color:#B52313;
	text-decoration:none;
}

#nav li.headlink ul {
	background:none;
	display:none;
	position:absolute;
	width:200px;
	left:0;
	z-index: 100;
}

#nav li.headlink ul li.blank {
	background:none;
	width:200px;
	height:15px;
}

#nav li.headlink ul li {
	background:#FFF;
	width:200px;
}

#nav li.headlink:hover ul {
	display:block;
}

#banner{
	width: 980px;
	float: left;
	background: #eee;
	margin: 0 0 0px 0;
	color: #fff;
}
#banner #slider{
	width: 610px;
	float: left;
}
#banner .coloured-bg{
	background: #971B1E;
	width: 320px;
	height: 212px;
	float: left;
	padding: 70px 20px 36px 30px;
}
#banner .coloured-bg h1{
	font-family: 'Libre Baskerville', serif;
	font-size: 33px;
	padding: 0 0 38px 0;
	font-weight: normal;
	
}
#banner .coloured-bg h3{
		font-family: 'Libre Baskerville', serif;
		font-style: italic;
		font-weight: normal;
		font-size: 25px;

}

#content{
	width: 914px;
	margin: 20px 33px;
	float: left;
	min-height:350px;
	  height:auto !important;
	  height:350px;
}


#content .photo-frame{
	width: 390px;
	float: left;
}
#content .words{
	width: 500px;
	float: left;
	margin: 40px 20px 0 0;
}
#content h2{
	font-family: 'Libre Baskerville', serif;
	font-size: 23px;
	padding: 0 0 8px 0;
}
#content h3{
	padding: 0 0 4px 0;
}


#content p{
	padding: 0 0 8px 0;
}
#content ul, #content ul{
	margin: 0 0 4px 25px;
}
#content li{
	padding: 0 0 4px 0;
}

#content a{
	color: #E42313;
	text-decoration: none;
}

/*footer styling*/
#footer {
	float:left;
	margin:0;
	width:850px;
	background:#971B1E;
	font-size:12px;
	padding:30px 65px;
	font-weight: 600;	
}
#footer .quick-link-footer{
	width: 560px;
	margin: 0 auto !important;
}
#footer .quick-link-footer ul {
/* 	padding: 0 10px; */
	float:left;
	list-style-type:none;
	width:560px;
}

#footer  .quick-link-footer  ul li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
}

#footer  .quick-link-footer  ul li a {
	padding:5px 45px 5px 0;
	color:#fff;
	text-decoration:none;
	display:block;
}
#footer .quick-link-footer  ul li.last a {
	padding:5px 0px 5px 0px;
}
#footer .quick-link-footer ul li.home{
display: none;
}

#footer .quick-link-footer  ul li a:hover {
	text-decoration:none;
}
#footer .contact-deets{
	width: 620px;
	margin: 0 auto;

}
#footer .contact-deets ul {
	margin-top:20px;

/* 	padding: 0 10px; */
	float:left;
	list-style-type:none;
	width:620px;
	line-height: 1;
	
}

#footer .contact-deets  ul li {
	margin:10px 0 0 0;
	padding:0;
	float:left;
	display:block;
	position:relative;
}

#footer .contact-deets  ul li a {
	padding:0px 5px 0px;
	border-right:1px solid #fff;
	color:#fff;
	text-decoration:none;
	display:block;
		line-height: 1;
}
#footer .contact-deets  ul li.last a {
	padding:0 60px 0 5px;
	border: none;
}
#footer .contact-deets  ul li.facebook a {
	padding:0 0 0 0;
	border: none;
	width: 20px;
	height: 20px;
	margin: -3px 0 0 0;
}

#footer .contact-deets  ul li a:hover {
	text-decoration:none;
}
table.webform, table.reporting {
    border-collapse: collapse;
    border-spacing: 0;
    width: 479px;
    margin: 0 0 15px;
}

